Page MenuHomePhabricator

Create approved wikis (May 2008): Wikinews Czech, Wikipedia Fiji Hindi & Karakalpak & Moksha & Sakha & Silesian & Sranan Tongo, Wikisource Limburgish, Wikiversity Czech & Portuguese
Closed, ResolvedPublic

Description

Please create the following wikis, which have been approved by the Language subcommittee. The localization files are ready and added.

See also bug 13264 for the March 2008 batch, which have not yet been created.

Wikinews Czech

  • information: [[m:Language_subcommittee/Status/wn/cs]]
  • subdomain/XML lang code/link prefix: cs
  • $wgSiteName: Wikizprávy
  • $wgMetaNamespace: Wikizprávy
  • $wgMetaNamespaceTalk: Wikizprávy_diskuse

Wikipedia Fiji Hindi

  • information: [[m:Language_subcommittee/Status/wp/hif]]
  • subdomain/XML lang code/link prefix: hif
  • $wgSiteName: Fiji Hindi Wikipedia
  • $wgMetaNamespace: Fiji_Hindi_Wikipedia
  • $wgMetaNamespaceTalk: Fiji_Hindi_Wikipedia_talk

Wikipedia Karakalpak

  • information: [[m:Language_subcommittee/Status/wp/kaa]]
  • subdomain/XML lang code/link prefix: kaa
  • $wgSiteName: Wikipedia
  • $wgMetaNamespace: Wikipedia
  • $wgMetaNamespaceTalk: Wikipedia_sa'wbet

Wikipedia Moksha

  • information: [[m:Language_subcommittee/Status/wp/mdf]]
  • subdomain/XML lang code/link prefix: mdf
  • $wgSiteName: Википедиесь
  • $wgMetaNamespace: Википедиесь
  • $wgMetaNamespaceTalk: Википедиеть_корхнеманза

Wikipedia Sakha

  • information: [[m:Language_subcommittee/Status/wp/sah]]
  • subdomain/XML lang code/link prefix: sah
  • $wgSiteName: Бикипиидийэ
  • $wgMetaNamespace: Бикипиидийэ
  • $wgMetaNamespaceTalk: Бикипиидийэ_этэр

Wikipedia Silesian

  • information: [[m:Language_subcommittee/Status/wp/szl]]
  • subdomain/XML lang code/link prefix: szl
  • $wgSiteName: Wikipedyjo
  • $wgMetaNamespace: Wikipedyjo
  • $wgMetaNamespaceTalk: Godka_Wikipedyji

Wikipedia Sranan Tongo

  • information: [[m:Language_subcommittee/Status/wp/srn]]
  • subdomain/XML lang code/link prefix: srn
  • $wgSiteName: Wikipedia
  • $wgMetaNamespace: Wikipedia
  • $wgMetaNamespaceTalk: Taki_fu_Wikipedia

Wikisource Limburgish

  • information: [[m:Language_subcommittee/Status/ws/li]]
  • subdomain/XML lang code/link prefix: li
  • $wgSiteName: Wikibrónne
  • $wgMetaNamespace: Wikibrónne
  • $wgMetaNamespaceTalk: Euverlèk Wikibrónne

Wikiversity Czech

  • information: [[m:Language_subcommittee/Status/Status/wv/cs]]
  • subdomain/XML lang code/link prefix: cs
  • $wgSiteName: Wikiverzita
  • $wgMetaNamespace: Wikiverzita
  • $wgMetaNamespaceTalk: Wikiverzita_diskuse

Wikiversity Portuguese

  • information: [[m:Language_subcommittee/Status/wv/pt]]
  • subdomain/XML lang code/link prefix: pt
  • $wgSiteName: Wikiversidade
  • $wgMetaNamespace: Wikiversidade
  • $wgMetaNamespaceTalk: Wikiversidade_Discussão

Version: unspecified
Severity: enhancement

Details

Reference
bz14252

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 10:12 PM
bzimport set Reference to bz14252.
bzimport added a subscriber: Unknown Object (MLST).
  • Bug 14240 has been marked as a duplicate of this bug. ***

atabekmur wrote:

Isn't it late to make a change in Wikipedia Karakalpak?
$wgMetaNamespaceTalk should be Wikipedia_sa'wbeti.
Thanks.

On "==Wikipedia Fiji Hindi==": Isn't that a very unusual choice of namespace names?

555 added a comment.May 25 2008, 12:15 AM

@Wikiversity Portuguese, quoting bug 14240:

  • $wgImportSources enabled and allowing content to be transwikied from all Wikimedia projects in Portuguese language (or at least pt.wikibooks, due to the [[:b:pt:Special:prefixindex/Wikiversidade]]), beta.wikiversity and Meta-Wiki

cometstyles wrote:

(In reply to comment #3)

On "==Wikipedia Fiji Hindi==": Isn't that a very unusual choice of namespace
names?

Not really, Fiji Hindi is a collection of English, fijian and a wide variety of other languages spoken in India, such as Gujurati, bengali, etc so sometimes some words are in English.

(In reply to comment #5)

(In reply to comment #3)

On "==Wikipedia Fiji Hindi==": Isn't that a very unusual choice of namespace
names?

Not really, Fiji Hindi is a collection of English, fijian and a wide variety of
other languages spoken in India, such as Gujurati, bengali, etc so sometimes
some words are in English.

I was more talking about "Fiji Hindi" being part of the namespace name "Fiji Hindi Wikipedia", rather than it being "Wikipedia" only for the Project namespace. That is off-standard.

These wikis have been created. Please note that $wgMetaNamespaceTalk does not usually need to be set, since it can usually be generated by adding a prefix or suffix to $wgMetaNamespace. The prefix or suffix should be set in Messages*.php. Since all of the $wgMetaNamespaceTalk requests here seem to fit that pattern, I have not set any of them.

I have left the site name for hif as simply "Wikipedia", as per the standard site-wide style.

atabekmur wrote:

(In reply to comment #7)

These wikis have been created. Please note that $wgMetaNamespaceTalk does not
usually need to be set, since it can usually be generated by adding a prefix or
suffix to $wgMetaNamespace. The prefix or suffix should be set in
Messages*.php. Since all of the $wgMetaNamespaceTalk requests here seem to fit
that pattern, I have not set any of them.
I have left the site name for hif as simply "Wikipedia", as per the standard
site-wide style.

Is it possible to return fallback in Wikipedia Karakalpak to English?

MarcoAurelio edited projects, added Bengali-Sites; removed Shell.Dec 13 2016, 10:14 AM
MarcoAurelio removed a subscriber: wikibugs-l-list.
Restricted Application added a subscriber: Matanya. · View Herald TranscriptDec 13 2016, 10:14 AM